rails 2.3.5 and ruby 1.8.7 expert

I have an app running in rails 2.3.5 and ruby 1.8.7, That require some customization. I’m looking for someone who can work with me at a very minimal budget i have
Thanks.

I would be happy to help you, but I think you may need to provide more information here as to your business, affiliations and/or purpose.
Liz

Hi @Elizabeth,

Drop me a message and a link to the code, I would like to help with a
task.
Not experienced but at least I can fix bugs :wink:

Hi!
It’s like you have sublimed too fast. How are you Elizabeth?